[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoPolygon

DoPolygon calls PolyLine to draw a series of lines through the points

## Declaration

Source position: graphics.pp line 1038

`protected procedure TCanvas.DoPolygon(`
`const Points: array of TPoint`
`); override;`

## See also

TFPCustomCanvas.DoPolygon
TCanvas.PolyLine |  | Polyline connects a set of points on the canvas

The latest version of this document can be found at lazarus-ccr.sourceforge.net.